.panel_Window>.panel_Window_Runt {
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    height: calc(100% - 30px);
    height: -moz-calc(100% - 30px);
    height: -webkit-calc(100% - 30px);
    height: -o-calc(100% - 30px);
    border: solid 0 hsla(359, 100%, 50%, 1);
    background-color: var(--main-color-bg-oscuro);
    overflow: auto
}

.Runt_Contain_Home {
    margin: 10px auto;
    width: 700px;
    background: var(--main-color-contenedor-oscuro);
    overflow: hidden;
    border-radius: 3px;
    position: relative
}

.Runt_Contain_Home>header {
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: var(--main-color-texto-oscuro);
    background: var(--main-color-header-oscuro)
}

.Runt_Contain_Home>header>div:nth-child(1) {
    padding-left: 20px
}

.Runt_Contain_Home>header>div>h3 {
    color: var(--main-color-texto-oscuro);
    margin: 0
}

.Runt_Contain_Home>header>div>h3>span {
    color: var(--default) !important
}

.Runt_Contain_Home>header>div:nth-child(2) {
    padding-right: 20px
}

.Runt_Value_P {
    display: inline-block;
    padding: 8px 15px;
    border-radius: 50em;
    color: #fff;
    background: #2ab68f;
    font-size: 20px
}

.Runt_Container_Info {
    width: 100%;
    box-sizing: border-box;
    overflow: hidden
}

.Runt_Container_Info>div {
    margin: 0 auto;
    width: 85%;
    padding-top: 16px
}

.Runt_Container_Info>div>div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0
}

.Runt_Container_Info>div>div>div {
    width: 50%;
    margin: 1%;
    position: relative
}

.Runt_Container_Info>div>div>div>label {
    color: var(--main-color-texto-oscuro);
    font-size: 15px;
    display: block;
    margin: 6px 0
}

.Runt_Container_Info>div>div>div>input {
    width: 100%;
    box-sizing: border-box;
    padding: 8px;
    display: block;
    background: rgba(149, 149, 153, .16);
    outline: 0;
    font-size: 15px;
    border: 1px solid var(--main-color-tbordes-oscuro);
    border-radius: 3px;
    color: var(--main-color-texto-oscuro)
}

.Runt_Container_Info>div>div>div>input:focus {
    border: 1px solid var(--default)
}

.Runt_Label_Before::before {
    content: ".";
    color: transparent
}

.Runt_Container_Info>div>div>div>button {
    border: 1px solid var(--main-color-sh--default);
    padding: 8px 25px;
    outline: 0;
    font-weight: 500 !important;
    cursor: pointer;
    background: var(--main-color-sh--default);
    color: var(--main-color-sh--color);
    font-size: 15px;
    border-radius: 6px
}

.Runt_Container_Info>div>div>div>button:hover {
    opacity: .9
}

.Runt_B_info {
    width: 100%;
    padding-bottom: 13px;
    margin-top: 8px;
    overflow: hidden
}

.Runt_B_info>div {
    width: 85%;
    color: var(--main-color-texto-oscuro);
    margin: auto
}

.Runt_B_info>div>div {
    margin: 1%
}

.Runt_B_info>div>div>p {
    line-height: 1.7em;
    margin: 7px 0
}

.Runt_B_info>div>div>p>b {
    color: var(--default)
}

.Runt_Open_Info {
    color: var(--default);
    cursor: pointer;
    margin-left: 4px;
    text-decoration: underline;
    user-select: none
}

.Runt_Detail_Placa {
    text-transform: uppercase
}

.Runt_Container_Recents {
    margin: 0 auto;
    width: 700px;
    background: var(--main-color-contenedor-oscuro);
    overflow: hidden;
    border-radius: 3px;
    position: relative
}

.Runt_Container_Recents>header {
    height: 60px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: var(--main-color-texto-oscuro)
}

.Runt_Container_Recents>header>div:nth-child(1) {
    padding-left: 20px
}

.Runt_Container_Recents>header>div:nth-child(2) {
    padding-right: 20px
}

.Runt_Container_Recents>header>div>span {
    display: inline-block;
    padding: 8px 20px;
    border-radius: 50em;
    background: rgba(200, 205, 210, .2)
}

.Runt_Container_Recents>header>div>button {
    border: 1px solid var(--main-color-sh--default);
    padding: 7px 20px;
    outline: 0;
    cursor: pointer;
    font-weight: 500 !important;
    background: var(--main-color-sh--default);
    color: var(--main-color-sh--color);
    font-size: 15px;
    border-radius: 50px
}

.Runt_Container_Recents>header>div>button:hover {
    opacity: .9
}

.Runt_Lista_Recientes {
    width: 100%;
    overflow: hidden
}

.Runt_Lista_Recientes>div {
    margin: 0 auto;
    width: 95%
}

.Runt_Lista_Recientes>div>div {
    display: flex;
    flex-wrap: wrap
}

.Runt_Lista_Recientes>div>div>div {
    width: 32%;
    margin: .5%;
    box-sizing: border-box;
    list-style: none;
    color: var(--main-color-texto-oscuro);
    padding: 1px 15px;
    border: 1px solid var(--main-color-tbordes-oscuro);
    background: rgb(149 149 153 / 12%);
    border-radius: 4px;
    transition: .2s
}

.Runt_Lista_Recientes>div>div>div:hover {
    box-shadow: var(--main-color-sh--tr-hv)
}

.Runt_Lista_Recientes>div>div>div>li {
    margin: 8px 0
}

.Runt_Lista_Recientes>div>div>div>li>b {
    color: var(--default)
}

.Runt_Lista_Recientes>div>div>div>li>button {
    border: none;
    cursor: pointer;
    display: block;
    padding: 6px;
    font-size: 13px;
    margin: 1px 0;
    border-radius: 50em;
    transition: .2s
}

.Runt-color-historico {
    color: var(--main-color-sh--color);
    background: var(--main-color-sh--default)
}

.Runt_Certifica {
    color: var(--main-color-textooscuro);
    background: var(--main-color-sh--tr-hv);
    box-shadow: var(--main-color-sh--tr-shadow)
}

.Runt_Certifica:hover {
    background: var(--main-color-sh--tr-hv);
    background: var(--main-color-sh--tr)
}

.Runt_Aviso_Legal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: var(--main-color-bg-oscuro);
    z-index: 9999;
    display: none
}

.Runt_Aviso_Legal>div {
    width: 100%;
    height: 100%;
    justify-content: space-between;
    align-items: center;
    display: flex
}

.Runt_Aviso_Legal>div>div {
    margin: auto;
    width: 400px;
    background: var(--main-color-contenedor-oscuro);
    border-radius: 4px;
    overflow: hidden;
    position: relative
}

.Runt_Aviso_Legal>div>div>header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: var(--main-color-header-oscuro);
    height: 70px;
    width: 100%;
    color: var(--main-color-texto-oscuro)
}

.Runt_Aviso_Legal>div>div>header>div:nth-child(1) {
    padding-left: 20px
}

.Runt_Aviso_Legal>div>div>header>div:nth-child(2) {
    padding-top: 15px
}

.Runt_Aviso_Legal>div>div>header>div>h3>span {
    color: var(--default)
}

.Runt_Aviso_Legal_Info {
    width: 100%;
    height: calc(100% - 70px);
    overflow-y: auto
}

.Runt_Aviso_Legal_Info>div {
    margin: 20px auto;
    width: 80%
}

.Runt_Aviso_Legal_Info>div>div {
    width: 100%
}

.Runt_Aviso_Legal_Info>div>div>p {
    color: var(--main-color-texto-oscuro);
    text-align: justify;
    line-height: 1.6em
}

.Runt_Aviso_Legal_Info>div>div>p>b {
    color: var(--default)
}

.Runt_Conoce {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    background: var(--main-color-bg-oscuro);
    z-index: 9999;
    display: none
}

.Runt_Conoce>div {
    width: 100%;
    height: 100%;
    justify-content: space-between;
    align-items: center;
    display: flex
}

.Runt_Conoce>div>div {
    margin: auto;
    width: 500px;
    background: var(--main-color-contenedor-oscuro);
    border-radius: 4px;
    overflow: hidden;
    position: relative
}

.Runt_Conoce>div>div>header {
    justify-content: space-between;
    align-items: center;
    background: var(--main-color-sh--tr-hv);
    height: 70px;
    width: 100%;
    color: var(--main-color-texto-oscuro);
    display: flex
}

.Runt_Conoce>div>div>header>div>h3 {
    display: inline-block;
    padding: 10px;
    text-align: center;
    color: #fff;
    border-radius: 6px;
    background: red
}

.Runt_Conoce>div>div>header>div:nth-child(1) {
    padding-left: 20px
}

.Runt_Conoce>div>div>header>div:nth-child(2) {
    padding-top: 15px
}

.Runt_Conoce_Dialog {
    width: 500px;
    height: 500px;
    background: url(/images/runt/Runt_info.png);
    background-size: cover;
    position: relative
}

.Runt_Conoce_Dialog>div>div>span {
    display: inline-block;
    padding: 6px 15px;
    color: #fff
}

.Runt_P0 {
    margin: 16px auto;
    width: 93%;
    padding: 1px;
    text-align: center;
    font-size: 13.5px;
    color: var(--main-color-texto-oscuro);
    background: var(--main-color-sh--tr);
    border-radius: 36px
}

.Runt_P1 {
    position: absolute;
    left: 10%;
    top: 26%
}

.Runt_P1>span {
    background: #8bc34a;
    border-radius: 30px
}

.Runt_P2 {
    position: absolute;
    right: 30%;
    top: 49%
}

.Runt_P2>span {
    border-radius: 30px;
    background: orange
}

.Runt_P3 {
    position: absolute;
    top: 70%;
    left: 10%
}

.Runt_P3>span {
    background: #802390;
    border-radius: 30px
}

.Runt_P4 {
    position: absolute;
    bottom: 30px;
    right: 14%
}

.Runt_P4>span {
    border-radius: 30px;
    background: #0351c5
}

.Runt_link_Page {
    margin: auto;
    width: 90%;
    text-align: center;
    color: var(--main-color-texto-oscuro);
    font-size: 15px;
    padding-bottom: 15px
}

.Runt_link_Page>div>p {
    margin: 4px 0
}

.Runt_link_Page>div>p>a {
    color: var(--default)
}

#Runt_RecientesMas {
    display: none
}

@media (max-width:730px) {
    .Runt_Contain_Home {
        width: 95%
    }

    .Runt_Container_Recents {
        width: 95%
    }
}

@media (max-width:635px) {
    .Runt_Lista_Recientes>div>div>div {
        width: 49%
    }

    .Runt_Lista_Recientes>div>div>div>li>button {
        padding: 8px
    }
}

@media (max-width:510px) {
    .Runt_Conoce_Dialog {
        width: 100%
    }

    .Runt_Conoce>div>div {
        width: 95%
    }

    .Runt_P0 {
        width: 95%;
        padding: 1px 20px
    }

    .Runt_Conoce_Dialog {
        background-position: center
    }
}

@media (max-width:470px) {
    .Runt_P1 {
        left: 3%
    }
}

@media (max-width:425px) {
    .Runt_Lista_Recientes>div>div>div {
        width: 100%;
        margin: 7px 0
    }

    .Runt_Container_Info>div {
        width: 90%
    }

    .Runt_Conoce_Dialog {
        background: 0 0;
        text-align: center
    }

    .Runt_Conoce_Dialog>div {
        margin: 20px auto;
        width: 90%
    }

    .Runt_Conoce_Dialog>div>div {
        position: inherit !important;
        margin: 20px 0
    }

    .Runt_Conoce_Dialog>div>div>span {
        padding: 10px 20px
    }
}

@media (max-width:405px) {
    .Runt_Aviso_Legal>div>div {
        width: 95%
    }
}

@media (max-height:450px) {
    .Runt_Aviso_Legal>div>div {
        height: 95%
    }
}

@media (max-width:348px) {
    .Runt_Container_Info>div>div {
        display: block
    }

    .Runt_Label_Before {
        display: none
    }

    .Runt_Container_Info>div>div>div {
        width: 99%
    }
}